/* Google fonts */
/* Rubik */
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-l.eot");
  src: url("/g/fonts/rubik/rubik-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-l.woff2") format("woff2"), url("/g/fonts/rubik/rubik-l.woff") format("woff"), url("/g/fonts/rubik/rubik-l.ttf") format("truetype"), url("/g/fonts/rubik/rubik-l.svg#rubik") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-r.eot");
  src: url("/g/fonts/rubik/rubik-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-r.woff2") format("woff2"), url("/g/fonts/rubik/rubik-r.woff") format("woff"), url("/g/fonts/rubik/rubik-r.ttf") format("truetype"), url("/g/fonts/rubik/rubik-r.svg#rubik") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-i.eot");
  src: url("/g/fonts/rubik/rubik-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-i.woff") format("woff"), url("/g/fonts/rubik/rubik-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-i.svg#rubik") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-m.eot");
  src: url("/g/fonts/rubik/rubik-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m.woff") format("woff"), url("/g/fonts/rubik/rubik-m.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m.svg#rubik") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-m-i.eot");
  src: url("/g/fonts/rubik/rubik-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m-i.woff") format("woff"), url("/g/fonts/rubik/rubik-m-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m-i.svg#rubik") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-b.eot");
  src: url("/g/fonts/rubik/rubik-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b.woff") format("woff"), url("/g/fonts/rubik/rubik-b.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b.svg#rubik") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-b-i.eot");
  src: url("/g/fonts/rubik/rubik-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b-i.woff") format("woff"), url("/g/fonts/rubik/rubik-b-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b-i.svg#rubik") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-bl.eot");
  src: url("/g/fonts/rubik/rubik-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-bl.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl.woff") format("woff"), url("/g/fonts/rubik/rubik-bl.ttf") format("truetype"), url("/g/fonts/rubik/rubik-bl.svg#rubik") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-bl-i.eot");
  src: url("/g/fonts/rubik/rubik-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-bl-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl-i.woff") format("woff"), url("/g/fonts/rubik/rubik-bl-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-bl-i.svg#rubik") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Rubik */
/* End of Google fonts */


/*** Start css of #_lp_block_5557602[data-block-layout='97251']  ***/
#_lp_block_5557602[data-block-layout='97251']  {
	padding-top: 0px;
	padding-bottom: 15px;
}
/*** End css of #_lp_block_5557602[data-block-layout='97251']  ***//*** Start css of #_lp_block_5557602[data-block-layout='97251'] .lp-block-bg ***/
#_lp_block_5557602[data-block-layout='97251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5557602[data-block-layout='97251'] .lp-block-bg ***//*** Start css of #_lp_block_5557602[data-block-layout='97251'] .lp-block-overlay ***/
#_lp_block_5557602[data-block-layout='97251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5557602[data-block-layout='97251'] .lp-block-overlay ***//*** Start css of #_lp_block_5557602[data-block-layout='97251'] .lpc-text-9__text ***/
#_lp_block_5557602[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(103,105,126,0.8);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}
/*** End css of #_lp_block_5557602[data-block-layout='97251'] .lpc-text-9__text ***/
/*** Start css of #_lp_block_5557802[data-block-layout='31251']  ***/
#_lp_block_5557802[data-block-layout='31251']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5557802[data-block-layout='31251']  ***/
/*** Start css of #_lp_block_5557802[data-block-layout='31251'] .lp-block-bg ***/
#_lp_block_5557802[data-block-layout='31251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5557802[data-block-layout='31251'] .lp-block-bg ***/
/*** Start css of #_lp_block_5557802[data-block-layout='31251'] .lp-block-overlay ***/
#_lp_block_5557802[data-block-layout='31251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5557802[data-block-layout='31251'] .lp-block-overlay ***/
/*** Start css of #_lp_block_5557802[data-block-layout='31251'] .lpc-gallery-4__text ***/
#_lp_block_5557802[data-block-layout='31251'] .lpc-gallery-4__text {
	color: rgba(103,105,126,0.8);
	font-size: 17px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}
/*** End css of #_lp_block_5557802[data-block-layout='31251'] .lpc-gallery-4__text ***//*** Start css of #_lp_block_5558002[data-block-layout='31251']  ***/
#_lp_block_5558002[data-block-layout='31251']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5558002[data-block-layout='31251']  ***/
/*** Start css of #_lp_block_5558002[data-block-layout='31251'] .lp-block-bg ***/
#_lp_block_5558002[data-block-layout='31251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5558002[data-block-layout='31251'] .lp-block-bg ***/
/*** Start css of #_lp_block_5558002[data-block-layout='31251'] .lp-block-overlay ***/
#_lp_block_5558002[data-block-layout='31251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5558002[data-block-layout='31251'] .lp-block-overlay ***/
/*** Start css of #_lp_block_5558002[data-block-layout='31251'] .lpc-gallery-4__text ***/
#_lp_block_5558002[data-block-layout='31251'] .lpc-gallery-4__text {
	color: rgba(103,105,126,0.8);
	font-size: 17px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}
/*** End css of #_lp_block_5558002[data-block-layout='31251'] .lpc-gallery-4__text ***/
/*** Start css of #_lp_block_5558202[data-block-layout='91451']  ***/
#_lp_block_5558202[data-block-layout='91451']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5558202[data-block-layout='91451']  ***/
/*** Start css of #_lp_block_5558202[data-block-layout='91451'] .lp-block-bg ***/
#_lp_block_5558202[data-block-layout='91451'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5558202[data-block-layout='91451'] .lp-block-bg ***/
/*** Start css of #_lp_block_5558202[data-block-layout='91451'] .lp-block-overlay ***/
#_lp_block_5558202[data-block-layout='91451'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5558202[data-block-layout='91451'] .lp-block-overlay ***//*** Start css of #_lp_block_5558202[data-block-layout='91451'] .lpc-partners-5__nav-button ***/
#_lp_block_5558202[data-block-layout='91451'] .lpc-partners-5__nav-button {
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
}
/*** End css of #_lp_block_5558202[data-block-layout='91451'] .lpc-partners-5__nav-button ***//*** Start css of #_lp_block_5558802[data-block-layout='31251']  ***/
#_lp_block_5558802[data-block-layout='31251']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5558802[data-block-layout='31251']  ***//*** Start css of #_lp_block_5558802[data-block-layout='31251'] .lp-block-bg ***/
#_lp_block_5558802[data-block-layout='31251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5558802[data-block-layout='31251'] .lp-block-bg ***//*** Start css of #_lp_block_5558802[data-block-layout='31251'] .lp-block-overlay ***/
#_lp_block_5558802[data-block-layout='31251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5558802[data-block-layout='31251'] .lp-block-overlay ***//*** Start css of #_lp_block_5558802[data-block-layout='31251'] .lpc-gallery-4__text ***/
#_lp_block_5558802[data-block-layout='31251'] .lpc-gallery-4__text {
	color: rgba(103,105,126,0.8);
	font-size: 17px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}
/*** End css of #_lp_block_5558802[data-block-layout='31251'] .lpc-gallery-4__text ***//*** Start css of #_lp_block_5559002[data-block-layout='31251']  ***/
#_lp_block_5559002[data-block-layout='31251']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5559002[data-block-layout='31251']  ***//*** Start css of #_lp_block_5559002[data-block-layout='31251'] .lp-block-bg ***/
#_lp_block_5559002[data-block-layout='31251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5559002[data-block-layout='31251'] .lp-block-bg ***//*** Start css of #_lp_block_5559002[data-block-layout='31251'] .lp-block-overlay ***/
#_lp_block_5559002[data-block-layout='31251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5559002[data-block-layout='31251'] .lp-block-overlay ***//*** Start css of #_lp_block_5559002[data-block-layout='31251'] .lpc-gallery-4__text ***/
#_lp_block_5559002[data-block-layout='31251'] .lpc-gallery-4__text {
	color: rgba(103,105,126,0.8);
	font-size: 17px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}
/*** End css of #_lp_block_5559002[data-block-layout='31251'] .lpc-gallery-4__text ***//*** Start css of #_lp_block_5559202[data-block-layout='91451']  ***/
#_lp_block_5559202[data-block-layout='91451']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5559202[data-block-layout='91451']  ***//*** Start css of #_lp_block_5559202[data-block-layout='91451'] .lp-block-bg ***/
#_lp_block_5559202[data-block-layout='91451'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5559202[data-block-layout='91451'] .lp-block-bg ***//*** Start css of #_lp_block_5559202[data-block-layout='91451'] .lp-block-overlay ***/
#_lp_block_5559202[data-block-layout='91451'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5559202[data-block-layout='91451'] .lp-block-overlay ***//*** Start css of #_lp_block_5559202[data-block-layout='91451'] .lpc-partners-5__nav-button ***/
#_lp_block_5559202[data-block-layout='91451'] .lpc-partners-5__nav-button {
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
}
/*** End css of #_lp_block_5559202[data-block-layout='91451'] .lpc-partners-5__nav-button ***//*** Start css of #_lp_block_5559602[data-block-layout='31251']  ***/
#_lp_block_5559602[data-block-layout='31251']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5559602[data-block-layout='31251']  ***//*** Start css of #_lp_block_5559602[data-block-layout='31251'] .lp-block-bg ***/
#_lp_block_5559602[data-block-layout='31251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5559602[data-block-layout='31251'] .lp-block-bg ***//*** Start css of #_lp_block_5559602[data-block-layout='31251'] .lp-block-overlay ***/
#_lp_block_5559602[data-block-layout='31251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5559602[data-block-layout='31251'] .lp-block-overlay ***//*** Start css of #_lp_block_5559602[data-block-layout='31251'] .lpc-gallery-4__text ***/
#_lp_block_5559602[data-block-layout='31251'] .lpc-gallery-4__text {
	color: rgba(103,105,126,0.8);
	font-size: 17px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}
/*** End css of #_lp_block_5559602[data-block-layout='31251'] .lpc-gallery-4__text ***//*** Start css of #_lp_block_5559802[data-block-layout='31251']  ***/
#_lp_block_5559802[data-block-layout='31251']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5559802[data-block-layout='31251']  ***//*** Start css of #_lp_block_5559802[data-block-layout='31251'] .lp-block-bg ***/
#_lp_block_5559802[data-block-layout='31251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5559802[data-block-layout='31251'] .lp-block-bg ***//*** Start css of #_lp_block_5559802[data-block-layout='31251'] .lp-block-overlay ***/
#_lp_block_5559802[data-block-layout='31251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5559802[data-block-layout='31251'] .lp-block-overlay ***//*** Start css of #_lp_block_5559802[data-block-layout='31251'] .lpc-gallery-4__text ***/
#_lp_block_5559802[data-block-layout='31251'] .lpc-gallery-4__text {
	color: rgba(103,105,126,0.8);
	font-size: 17px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}
/*** End css of #_lp_block_5559802[data-block-layout='31251'] .lpc-gallery-4__text ***//*** Start css of #_lp_block_5560002[data-block-layout='91451']  ***/
#_lp_block_5560002[data-block-layout='91451']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5560002[data-block-layout='91451']  ***//*** Start css of #_lp_block_5560002[data-block-layout='91451'] .lp-block-bg ***/
#_lp_block_5560002[data-block-layout='91451'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5560002[data-block-layout='91451'] .lp-block-bg ***//*** Start css of #_lp_block_5560002[data-block-layout='91451'] .lp-block-overlay ***/
#_lp_block_5560002[data-block-layout='91451'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5560002[data-block-layout='91451'] .lp-block-overlay ***//*** Start css of #_lp_block_5560002[data-block-layout='91451'] .lpc-partners-5__nav-button ***/
#_lp_block_5560002[data-block-layout='91451'] .lpc-partners-5__nav-button {
	padding-top: 13px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
}
/*** End css of #_lp_block_5560002[data-block-layout='91451'] .lpc-partners-5__nav-button ***//*** Start css of #_lp_block_5560202[data-block-layout='31251']  ***/
#_lp_block_5560202[data-block-layout='31251']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_5560202[data-block-layout='31251']  ***//*** Start css of #_lp_block_5560202[data-block-layout='31251'] .lp-block-bg ***/
#_lp_block_5560202[data-block-layout='31251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_5560202[data-block-layout='31251'] .lp-block-bg ***//*** Start css of #_lp_block_5560202[data-block-layout='31251'] .lp-block-overlay ***/
#_lp_block_5560202[data-block-layout='31251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_5560202[data-block-layout='31251'] .lp-block-overlay ***//*** Start css of #_lp_block_5560202[data-block-layout='31251'] .lpc-gallery-4__text ***/

#_lp_block_5560202[data-block-layout='31251'] .lpc-gallery-4__text {
	color: rgba(103,105,126,0.8);
	font-size: 17px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}

/*** End css of #_lp_block_5560202[data-block-layout='31251'] .lpc-gallery-4__text ***//*** Start css of #_lp_block_5562402[data-block-layout='97251']  ***/

#_lp_block_5562402[data-block-layout='97251']  {
	padding-top: 0px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_5562402[data-block-layout='97251']  ***/
/*** Start css of #_lp_block_5562402[data-block-layout='97251'] .lp-block-bg ***/

#_lp_block_5562402[data-block-layout='97251'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_5562402[data-block-layout='97251'] .lp-block-bg ***/
/*** Start css of #_lp_block_5562402[data-block-layout='97251'] .lp-block-overlay ***/

#_lp_block_5562402[data-block-layout='97251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_5562402[data-block-layout='97251'] .lp-block-overlay ***/
/*** Start css of #_lp_block_5562402[data-block-layout='97251'] .lpc-text-9__text ***/

#_lp_block_5562402[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(255,138,0,1);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Rubik, sans-serif;
}

/*** End css of #_lp_block_5562402[data-block-layout='97251'] .lpc-text-9__text ***/